.headr {
  width: 100%;
  max-width: 2000px;
  min-height: 50vh;
  padding-top: 200px;
  padding-bottom: 200px;
  background-image: url('../images/capa_02.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.conteiner {
  width: 100%;
  max-width: 1216px;
  margin-right: auto;
  margin-left: auto;
}

.headr-wapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.page-padding {
  padding-right: 40px;
  padding-left: 40px;
}

.heading {
  padding-left: 0px;
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  font-size: 31px;
  font-weight: 500;
  text-align: center;
}

.image {
  width: 100px;
  min-height: 0px;
  min-width: 0px;
}

.scroll-1 {
  width: auto;
  height: auto;
  padding-top: 50px;
  padding-bottom: 100px;
  background-color: #2e253b;
}

.scroll1-wapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -25px;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.scroll1-wapper._3 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.scroll1-wapper._2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2 {
  font-family: Afterglow, sans-serif;
  color: #ffc955;
  font-weight: 500;
  text-align: center;
}

.text-block {
  font-family: Montserrat, sans-serif;
  color: #ffc955;
  font-weight: 500;
  text-align: center;
}

.scroll-2 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ffc955;
}

.scroll2-wapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  width: 30%;
  max-width: 830px;
  border-radius: 10px;
}

.heading-3 {
  margin-bottom: 25px;
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  font-size: 38px;
  font-weight: 500;
}

.div-block {
  width: 40%;
  max-width: 486px;
  padding-left: 48px;
  text-align: left;
}

.div-block-2 {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  text-align: center;
}

.div-block-2._2 {
  width: 50%;
  max-width: 400px;
  padding-top: 14px;
}

.button {
  padding: 25px 100px;
}

.button.scroll1 {
  background-color: #ffc955;
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.div-block-3 {
  max-width: 300px;
}

.div-block-4 {
  max-width: 300px;
}

.div-block-5 {
  max-width: 300px;
}

.div-block-6 {
  max-width: 500px;
}

.image-3 {
  width: 50%;
  max-width: 500px;
  border-style: solid;
  border-width: 1px;
  border-color: #ffc955;
  border-radius: 10px;
}

.image-4 {
  width: 50%;
  max-width: 500px;
  border-style: solid;
  border-width: 1px;
  border-color: #ffc955;
  border-radius: 10px;
}

.image-5 {
  width: 50%;
  max-width: 500px;
  border-style: solid;
  border-width: 1px;
  border-color: #ffc955;
  border-radius: 10px;
}

.image-6 {
  display: block;
  max-width: 650px;
  margin-left: 298px;
}

.div-block-7 {
  display: block;
}

.div-block-8 {
  display: block;
  width: 1020px;
  max-width: 100%;
  margin: -129px auto 61px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffc955;
}

.scroll3 {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #2e253b;
}

.scroll3-wapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-column-gap: 150px;
  grid-row-gap: 150px;
}

.scroll3-wapper._2 {
  padding-top: 50px;
}

.div-block-9 {
  width: 50%;
  height: 200px;
  max-width: 600px;
  border-radius: 10px;
  background-color: #ffc955;
}

.heading-4 {
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  text-align: center;
}

.text-block-2 {
  padding-right: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #2e253b;
  font-weight: 700;
  text-align: center;
}

.heading-5 {
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  text-align: center;
}

.text-block-3 {
  padding-right: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #2e253b;
  font-weight: 700;
  text-align: center;
}

.heading-6 {
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  text-align: center;
}

.text-block-4 {
  padding-right: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #2e253b;
  font-weight: 700;
  text-align: center;
}

.heading-7 {
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  text-align: center;
}

.text-block-5 {
  padding-right: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #2e253b;
  font-weight: 700;
  text-align: center;
}

.heading-8 {
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  text-align: center;
}

.text-block-6 {
  font-family: Montserrat, sans-serif;
  color: #2e253b;
  font-weight: 700;
  text-align: center;
}

.heading-9 {
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  text-align: center;
}

.text-block-7 {
  font-family: Montserrat, sans-serif;
  color: #2e253b;
  font-weight: 700;
  text-align: center;
}

.text-block-8 {
  margin-right: auto;
  margin-left: auto;
  font-family: Montserrat, sans-serif;
  color: #ffc955;
  text-align: center;
}

.div-block-10 {
  display: block;
  width: 50%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 69px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.div-block-10.button {
  margin-right: auto;
  margin-left: auto;
  padding-top: 36px;
}

.scroll4 {
  padding-top: 70px;
  padding-bottom: 100px;
  background-color: #2e253b;
}

.div-block-11 {
  max-width: 420px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-9 {
  font-family: Montserrat, sans-serif;
  color: #ffc955;
  line-height: 25px;
  font-weight: 500;
  text-align: center;
}

.div-block-12 {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
}

.sroll5 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #e2e2e2;
}

.scroll5-wapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #2e253b;
}

.image-7 {
  width: 100%;
  max-width: 350px;
}

.div-block-13 {
  max-width: 200px;
}

.text-block-10 {
  font-family: Montserrat, sans-serif;
  color: #2e253b;
  font-weight: 500;
}

.text-block-10._2 {
  line-height: 25px;
}

.heading-10 {
  font-family: Afterglow, sans-serif;
  color: #ffc955;
  font-weight: 500;
  text-align: center;
}

.text-block-11 {
  font-family: Montserrat, sans-serif;
  color: #ffc955;
  font-weight: 500;
  text-align: center;
}

.heading-11 {
  font-family: Afterglow, sans-serif;
  color: #ffc955;
  font-weight: 500;
  text-align: center;
}

.text-block-12 {
  font-family: Montserrat, sans-serif;
  color: #ffc955;
  font-weight: 500;
  text-align: center;
}

.heading-12 {
  font-family: Afterglow, sans-serif;
  color: #ffc955;
  font-size: 38px;
  font-weight: 500;
  text-align: center;
}

.image-8 {
  width: 100%;
  max-width: 350px;
}

.image-9 {
  width: 100%;
  max-width: 18px;
  padding-top: 21px;
}

.espa-amento {
  padding-top: 24px;
  background-color: #2e253b;
}

.div-block-14 {
  padding-top: 1px;
  padding-bottom: 1px;
  border-radius: 10px;
  background-color: #ffc955;
  color: #333;
}

.text-block-13 {
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  color: #2e253b;
  font-weight: 700;
}

.heading-13 {
  font-family: Afterglow, sans-serif;
  color: #ffc955;
  font-weight: 500;
  text-align: center;
}

.div-block-16 {
  width: 50%;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 60px;
  text-align: center;
}

.image-10 {
  width: 300px;
}

.div-block-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1500px;
  margin: -122px auto 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.button-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 50px 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  background-color: #ffc955;
  font-family: Afterglow, sans-serif;
  color: #2e253b;
  font-size: 32px;
  line-height: 30px;
  font-weight: 500;
  text-align: center;
}

.image-11 {
  width: 30%;
  max-width: 830px;
  border-radius: 10px;
}

@media screen and (max-width: 991px) {
  .headr {
    padding-top: 200px;
    padding-bottom: 200px;
    background-position: 65% 50%;
  }

  .heading-2 {
    text-align: center;
  }

  .text-block {
    text-align: center;
  }

  .scroll2-wapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-2 {
    width: 40%;
  }

  .heading-3 {
    text-align: center;
  }

  .div-block {
    padding-top: 16px;
    padding-left: 0px;
  }

  .div-block-2._2 {
    width: 100%;
  }

  .image-6 {
    margin-left: 24px;
  }

  .scroll3 {
    padding-top: 50px;
  }

  .scroll3-wapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .div-block-9 {
    width: 40%;
    height: 230px;
    max-width: 300px;
  }

  .heading-4 {
    font-size: 30px;
  }

  .text-block-2 {
    font-weight: 700;
  }

  .heading-5 {
    font-size: 30px;
  }

  .text-block-3 {
    font-weight: 700;
  }

  .heading-6 {
    font-size: 30px;
  }

  .text-block-4 {
    font-weight: 700;
  }

  .heading-7 {
    font-size: 30px;
  }

  .text-block-5 {
    font-weight: 700;
  }

  .heading-8 {
    font-size: 30px;
  }

  .text-block-6 {
    font-weight: 700;
  }

  .heading-9 {
    font-size: 30px;
  }

  .text-block-7 {
    font-weight: 700;
  }

  .text-block-9 {
    font-weight: 500;
  }

  .scroll5-wapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block-13 {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .div-block-13._2 {
    padding-right: 19px;
    padding-left: 19px;
  }

  .div-block-13._2.text-block-2 {
    max-width: 300px;
    margin-right: 28px;
    margin-left: 28px;
  }

  .div-block-13._1 {
    text-align: center;
  }

  .text-block-10 {
    font-weight: 600;
    text-align: center;
  }

  .text-block-10._2 {
    text-align: center;
  }

  .heading-10 {
    text-align: center;
  }

  .text-block-11 {
    text-align: center;
  }

  .heading-11 {
    text-align: center;
  }

  .text-block-12 {
    text-align: center;
  }

  .text-block-13 {
    font-weight: 700;
    text-align: center;
  }

  .image-10 {
    width: 500px;
  }

  .button-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .image-11 {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .headr {
    padding-top: 100px;
    padding-bottom: 100px;
    background-position: 65% 50%;
  }

  .heading {
    padding-left: 0px;
  }

  .scroll1-wapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .scroll1-wapper._2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .heading-2 {
    text-align: center;
  }

  .text-block {
    text-align: center;
  }

  .scroll2-wapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .image-2 {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block {
    width: 100%;
    max-width: 300px;
    padding-top: 23px;
    padding-left: 0px;
    text-align: center;
  }

  .div-block-2 {
    padding-top: 1px;
  }

  .div-block-3 {
    padding-left: 11px;
  }

  .div-block-4 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
  }

  .div-block-5 {
    padding-left: 15px;
  }

  .image-3 {
    width: 100%;
  }

  .image-4 {
    width: 100%;
  }

  .image-5 {
    width: 100%;
  }

  .image-6 {
    max-width: 500px;
    margin-left: 6px;
  }

  .scroll3-wapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .scroll3-wapper._2 {
    padding-top: 15px;
  }

  .div-block-9 {
    width: 80%;
  }

  .text-block-2 {
    font-weight: 500;
  }

  .text-block-3 {
    font-weight: 500;
  }

  .text-block-4 {
    font-weight: 500;
  }

  .text-block-5 {
    font-weight: 500;
  }

  .text-block-6 {
    font-weight: 500;
  }

  .text-block-7 {
    font-weight: 500;
  }

  .text-block-9 {
    font-weight: 500;
  }

  .scroll5-wapper {
    margin-top: -149px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-13 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    max-width: 300px;
    margin-top: -1px;
    margin-bottom: -1px;
    padding-top: 22px;
    padding-bottom: 22px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    text-align: left;
  }

  .div-block-13._2.text-block-2 {
    width: 100%;
  }

  .div-block-13._1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block-10 {
    font-weight: 600;
    text-align: center;
  }

  .text-block-10._2 {
    text-align: center;
  }

  .heading-10 {
    text-align: center;
  }

  .text-block-11 {
    text-align: center;
  }

  .text-block-12 {
    text-align: center;
  }

  .heading-12 {
    text-align: center;
  }

  .image-8 {
    max-width: 500px;
  }

  .div-block-17 {
    padding-right: 50px;
    padding-left: 50px;
  }

  .image-11 {
    width: 70%;
  }
}

@media screen and (max-width: 479px) {
  .headr {
    padding-top: 50px;
    padding-bottom: 100px;
    background-image: url('../images/capa_02.jpg');
    background-position: 100% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-clip: border-box;
    -webkit-text-fill-color: inherit;
  }

  .scroll1-wapper._2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .heading-2 {
    font-size: 25px;
  }

  .scroll-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .image-2 {
    width: 90%;
  }

  .div-block {
    padding-top: 17px;
  }

  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 250px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-2._2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 250px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .button.scroll1 {
    max-width: 300px;
    padding: 15px 10px;
    line-height: 22px;
    text-align: center;
  }

  .div-block-3 {
    width: 100%;
    max-width: 300px;
    padding-left: 0px;
  }

  .div-block-4 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
  }

  .div-block-5 {
    width: 100%;
    padding-left: 0px;
  }

  .div-block-6 {
    overflow: visible;
  }

  .image-6 {
    display: none;
    overflow: hidden;
    max-width: 500px;
    padding-left: 4px;
  }

  .div-block-8 {
    padding-left: 0px;
  }

  .scroll3 {
    padding-top: 50px;
    padding-bottom: 80px;
  }

  .div-block-9 {
    width: 100%;
    max-width: 250px;
  }

  .heading-4 {
    font-size: 28px;
  }

  .text-block-2 {
    font-weight: 600;
  }

  .heading-5 {
    font-size: 28px;
  }

  .text-block-3 {
    font-weight: 600;
  }

  .heading-6 {
    font-size: 28px;
  }

  .text-block-4 {
    font-weight: 600;
  }

  .heading-7 {
    font-size: 28px;
  }

  .text-block-5 {
    font-weight: 600;
  }

  .heading-8 {
    font-size: 28px;
  }

  .text-block-6 {
    font-weight: 600;
  }

  .heading-9 {
    font-size: 28px;
  }

  .text-block-7 {
    font-weight: 600;
  }

  .div-block-10 {
    width: 70%;
  }

  .scroll4 {
    padding-bottom: 60px;
  }

  .scroll5-wapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: -119px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .div-block-13 {
    margin-top: 22px;
    margin-bottom: 22px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .heading-10 {
    font-size: 25px;
  }

  .heading-11 {
    font-size: 25px;
  }

  .heading-12 {
    font-size: 35px;
    text-align: center;
  }

  .image-8 {
    display: block;
    width: 150%;
    max-height: 800px;
    max-width: 300px;
    min-width: 300px;
    margin-right: auto;
    margin-left: auto;
    padding: 26px 52px 0px 0px;
  }

  .div-block-15 {
    width: 100%;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    text-align: center;
  }

  .heading-13 {
    font-size: 35px;
    text-align: center;
  }

  .div-block-16 {
    width: 100%;
    max-width: 500px;
    padding-left: 0px;
    text-align: center;
  }

  .div-block-17 {
    display: block;
    width: 100%;
    max-width: 300px;
    margin-top: -132px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .button-2 {
    padding: 30px 40px;
    font-size: 25px;
    text-align: center;
  }

  .image-11 {
    width: 100%;
  }
}

@font-face {
  font-family: 'Afterglow';
  src: url('../fonts/Afterglow-Regular.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}